body {
	background:#002739;
}

#content {
	border:0;
}

/* bay cardiology */
#header #logo {
	width:376px;
	margin:22px 0 0 32px;
	height:79px;
	background-repeat:no-repeat;
}

/* The body text */
#main_body .text_region,#main_body .text_region p,body,#main_body #blog_main .text_region,#main_body #blog_main .text_region p,#main_body .blog_post_holder .blog_content,#blog_body .blog_location {
	font-family:"museo-sans-rounded",sans-serif;
	font-weight:300;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

/* The Headings text */
#main_body .text_region .heading,#main_body .blog_post_holder h2,#main_body #blog_main .blog_title h2,#main_body #blog_main h1,#main_body #blog_main .text_region h2,#main_body .custombutt_region .custombutt_link,#main_body .blog_post_holder .blog_readmore,#tab_holder a,#main_body .h1_region h1.heading,#main_body .email_form_region .email_form .email_form_submit input,.file_upload_region .file-upload-container,#blog_main #blog_allposts h2,#main_body .blog_post_holder .blog_date,#blog_post .blog_date,#mnav div a,.main-font {
	font-family:"museo-sans-rounded",sans-serif;
	font-weight:300;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

#main_body .text_region .text_region_text,#main_body .text_region .text_region_text p,#main_body .blog_post_holder .blog_content,#main_body #blog_main .text_region,#main_body #blog_main .text_region p {
	color:#112f41;
	font-size:18px;
	line-height:36px;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

#nav div a span {
	opacity:1;
	-moz-opacity:1;
	color:#3488ad;
	font-family:"museo-sans-rounded",sans-serif;
	font-weight:100;
	font-size:15px;
}

#nav {
	margin-top:-58px;
	right:23px;
}

#nav div {
	margin-right:20px;
}

#nav div.end_nav {
	margin-right:0;
}

#nav div.active {
	background:transparent;
	height:auto;
}

/*H1 Headings*/
#main_body .h1_region h1.heading {
/* 	color:#0c4280; */
	font-size:40px;
	line-height:36px;
}

/* H2 Heading - incl Blog H2 & Blog  */
#main_body .text_region h2.heading,#main_body .blog_post_holder h2,#main_body #blog_main .text_region h2,#main_body #blog_main .blog_title h2,#main_body #blog_main h1 {
	font-size:27px;
	line-height:36px;
/* 	letter-spacing:.09em; */
}

/*
#main_body #blog_main .blog_title h2 a {
	color:#3488ad;
}
*/
/* H3 Headings */
#main_body .text_region h3.heading {
	font-size:18px;
	font-weight:700;
	line-height:36px;
}

/* Add transitions to all 'buttons' like button block, file upload, and email form */
#main_body .custombutt_region .custombutt_link,.file_upload_region .file-upload-container,#main_body .email_form_region .email_form .email_form_submit input {
	border-radius:0!important;
	color:#fff;
	font-size:18px;
	font-weight:500;
	line-height:18px;
	max-width:390px;
	padding:18px 0;
	transition: 0.5s ease all;
}

#main_body .custombutt_region .custombutt {
	padding:0 23px;
}

#main_body .custombutt_region .custombutt_link:hover,.file_upload_region .file-upload-container:hover,#main_body .email_form_region .email_form .email_form_submit input:hover, .footer-inner .footer-button:hover {
 	background:#00557c;
}

.footer-inner .footer-button{
		transition: 0.5s ease all;

}
.horizontal_line {
	background:url(/site_files/11183/custom/279/images/hr.png) no-repeat transparent;
	height:20px;
}

.file_upload_region .file-upload-container .file-download-text {
	padding-left:23px;
	padding-right:92px;
}

#main_body .email_form_region .email_form .email_form_submit input {
	text-indent:23px;
	text-transform: lowercase;
	width: 140px;
}

#bc-footer-backstretch {
	width:100%;
	height:198px;
}

#footer_scripts {
	text-indent:0;
}

#bc-footer {
/*
	position:absolute;
	margin-top:-160px;
	margin-left:30px;
	width:100%;
*/
}

#bc-footer .footer-inner {
	margin:-160px auto 0;
	width:919px;
	position:relative;
}

#bc-footer .footer-inner .title {
	font-size:36px;
	color:#fff;
	margin-bottom:25px;
}

.footer-inner .footer-button {
	color:#fff;
	background:#3488ad;
	display:inline-block;
	font-size:18px;
	padding:18px 0;
	margin-left:1px;
	width:233px;
	text-indent:23px;
	font-weight:500;
	margin-right:15px;
	text-decoration:none!important;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

#footer-logo {
	background:url(/site_files/11183/custom/279/images/footer-logo.png) no-repeat;
	height:41px;
	display:block;
	margin-top:71px;
	margin-left:2px;
	width:291px;
}

#footer-nav {
	display:inline-block;
	float:right;
	margin-top:-24px;
	margin-right:4px;
}

#footer-nav div {
	display:inline-block;
	font-size:16px;
	margin-left:53px;
}

#footer-nav div a {
	text-decoration:none;
}

#footer .footer_logo_r,#footer .footer_logo_tm {
	margin-top:318px;
	width:938px;
}

#footer .footer_copyright {
	margin-left:25px;
}

#nav div.active a span {
	color:#013d58;
}
#footer-nav a:hover span{
	opacity:0.5;
}